Bug 821088 - Minor typos in SSSD messages and man pages
Summary: Minor typos in SSSD messages and man pages
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: sssd
Version: rawhide
Hardware: All
OS: All
unspecified
low
Target Milestone: ---
Assignee: Stephen Gallagher
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-11 20:17 UTC by Yuri Chornoivan
Modified: 2020-05-02 16:53 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-12 09:39:32 UTC
Type: Bug


Attachments (Terms of Use)
Patch to fix the typos (2.70 KB, patch)
2012-05-11 20:17 UTC, Yuri Chornoivan
no flags Details | Diff


Links
System ID Private Priority Status Summary Last Updated
Github SSSD sssd issues 2379 0 None None None 2020-05-02 16:53:24 UTC

Description Yuri Chornoivan 2012-05-11 20:17:21 UTC
Created attachment 583920 [details]
Patch to fix the typos

Description of problem: SSSD messages and man pages in git/master contain typos


Version-Release number of selected component (if applicable): git master


How reproducible: Always


Steps to Reproduce:
1. Open the files from the patch attached in your favourite text editor.
  
Actual results:
adresses
id_mn
supercedes

Expected results:
addresses
id_min
supersedes

Additional info:
Thanks for fixing these typos.

Comment 1 Jakub Hrozek 2012-05-12 15:34:05 UTC
Thank you, submitted upstream:
https://fedorahosted.org/pipermail/sssd-devel/2012-May/009758.html

Comment 2 Stephen Gallagher 2012-05-14 12:50:26 UTC
Upstream ticket:
https://fedorahosted.org/sssd/ticket/1337

Comment 3 Stephen Gallagher 2012-05-14 15:31:11 UTC
Fixed upstream, will be included in 1.9.0 beta 2 in mid-June.

For the record, we are not string-frozen for 1.9.0 until beta 3 is released at the end of July.

Comment 4 Jakub Hrozek 2013-02-12 09:39:32 UTC
Bugzilla housekeeping - this was fixed in the 1.9 upgrade.


Note You need to log in before you can comment on or make changes to this bug.